/* RESPONSIVE GRID SYSTEM =============================================================================  */
/* BASIC PAGE SETUP ============================================================================= */
/* Divs */

body { 
margin : 0 auto;
padding : 0;
font-family: Verdana, Georgia,"Times New Roman",serif;
color : #555; 
text-align: left;
background:url("../images/bg_honeycomb2.png") #f4f4f4 fixed;  
}

/*  HEADINGS  ============================================================================= */


h1 {color:#666666;text-align:center;font-weight:800;font-size:1.5em;line-height:1.5em;text-decoration:none;}



/*
h1, h2, h3, h4 {line-height:1.5em;}
h1 {font-size:2.0em; margin:0px 0 0px 0; padding:5px 0 5px 0;color:#1569C7; font-weight:bold;}
h2 {font-size:1.6em; margin:0px 0 0px 0; padding:5px 0 5px 0;color:#1569C7; font-weight:bold;} 
h3 {font-size:1.6em; margin:0px 0 0px 0; padding:5px 0 5px 0;color:#1569C7; font-weight:normal;}*/

/*  TYPOGRAPHY  ============================================================================= */

.title p{color:#ffffff;font-weight:400;text-shadow:#ccc 2px 2px 5px; font-family:"Palatino Linotype",palatino,Georgia,Times New Roman,serif;
    line-height:1.5em; padding-bottom:0; padding-top:0; margin-bottom:0;}


p, ol, ul, dl, address { 
font-size : 1.25em; 
line-height:1.5em;
padding-bottom:0.5em;
padding-top:0.5em;
hyphens:none;}

li {padding-bottom:1em;line-height:1.3em;}
ul li{list-style-type: disc;}
.p0 {font-size:1.0em;}
.p1 {font-size:1.3em;}
.p2 {font-size:1.4em;}
.p2i {font-size:1.4em; font-style:italic;}
.p2ib {font-size:1.4em; font-style:italic;font-weight:800;}
.p3 {font-size:1.6em;}

#header img {padding:0.5em 0em;}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}

/* LINKS =============================================================================  */

a { 
color : #cc1122;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
text-decoration: none;
}

a:visited { 
color : #ee3344; }

a:focus { 
outline : thin dotted; 
color : rgb(0,0,0); }

a:hover, 
a:active { 
outline : 0;
color : #dd2233; /*dd2233*/
}

/*on summary links page: buttons to take you places*/
.buttonlinks {text-align:center;width:auto;}
.bubble42s { color:#000000;
    background-color:#fffffe; border:1px solid #c0c0c0; border-radius:10px; text-align:center; font-weight:800;
   margin:6px; padding:10px; font-size:1.3em;line-height:1.5em;text-decoration:none;display:block;}
a.bubble42s:hover {background-color:#bbbbbb; border:1px solid #d2d2d2; color:#ffffff; font-weight:800;
                box-shadow:0px 0px 10px 2px #ffffff inset;}
a.bubble42s {color:#666666;}
.bubbleback {
    color:#000000;
    background-color:#fffffe; border:1px solid #c0c0c0; border-radius:10px; text-align:center; font-weight:800;
   margin:6px; padding:10px; font-size:1.3em;line-height:1.5em;text-decoration:none;display:block;
}

.bubble43 {border:1px solid #c0c0c0; border-radius:10px; font-weight:800;display:inline-block;
    margin:8px 10px 8px 0; padding:4px 14px; font-size:1.2em; line-height:1.5em; text-decoration:none;}
   
a.bubble43:hover {background-color:#bbbbbb; border:1px solid #d2d2d2; color:#ffffff; font-weight:800;
                box-shadow:0px 0px 10px 2px #ffffff inset;}
a.bubble43 {color:#666666;}
.bubble43 {background-color:#fffffe;color:#ffffff;}

/* On top of summary pages, buttons to navigate to other pages "C" is if on page*/

/* All Links */
.bubble42,.bubble42c {
    border:1px solid #c0c0c0; border-radius:10px; font-weight:800;display:inline-block;
    margin:8px 10px 8px 0; padding:4px 14px; font-size:0.95em; line-height:1.9em; text-decoration:none;}

/* Active Page and Hover over Non-Active Page */
a.bubble42:hover, .bubble42c {background-color:#bbbbbb; border:1px solid #d2d2d2; color:#ffffff; font-weight:800;
                box-shadow:0px 0px 10px 2px #ffffff inset;}

/* Non-Active page*/
.bubble42 {background-color:#fffffe;color:#ffffff;}
a.bubble42 {color:#666666;}

.push{clear:left;width:90px;height:1px;margin-bottom:1px;}

/*  MAIN LAYOUT	============================================================================= */

#wrapper {width: 100%; position: relative; text-align: left;}

	#headcontainer {width: 100%;}

		.header1 {
			clear: both;
			width: 80%; /* 1000px / 1250px */
			font-size: 0.8125em; /* 13 / 16 */
			max-width: 92.3em; /* 1200px / 13 */
			margin: 0 auto;
			padding: 20px 0px 10px 0px;
			position: relative;
			color: #000;
			text-align: center;
		}
 
 	#maincontentcontainer {width: 100%;}

		.standardcontainer {background:transparent;}
		
		.darkcontainer {background:#cccccc;}

		.lightcontainer {background:#ffffff;}
		
			#maincontent{
				clear: both;
				width: 80%; /* 1000px / 1250px */
				font-size: 0.8125em; /* 13 / 16 */
				max-width: 92.3em; /* 1200px / 13 was 92.3*/
				margin: 0 auto;
				padding: 1em 0px;
				color: #333;
				line-height: 1.5em;
				position: relative;
			}
		
			.maincontent{
				clear: both;
				width: 80%; /* 1000px / 1250px */
				font-size: 0.8125em; /* 13 / 16 */
				max-width: 92.3em; /* 1200px / 13 */
				margin: 0 auto;
				padding: 1em 0px;
				color: #333;
				line-height: 1.5em;
				position: relative;
			}

/* Footer */
#footer{width:100%; background:rgb(77,78,83); line-height:1.6em; clear:both;}
#footer a {color:#FFF; font-weight:400; text-decoration:none; margin:30px; font-size:0.8em;padding-top:0;}

/*  SECTIONS  ============================================================================= */

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

	
/*  CODE  ============================================================================= */

pre.code {
	padding: 0;
	margin: 0;
	font-family: monospace;
	white-space: pre-wrap;
	font-size: 1.1em;
}

strong.code {
	font-weight: normal;
	font-family: monospace;
	font-size: 1.2em;
}


/*  EXAMPLE  ============================================================================= */
/*  SAMPLE  ============================================================================= */
/*  CALCUATIONS  ============================================================================= */
/*  NOTES  ============================================================================= */
/*  SCREENS  ============================================================================= */

.siteimage {
	max-width: 90%;
	padding: 5%;
	margin: 0 0 1em 0;
	background: transparent url(/images/stripe-bg.png);
	-webkit-transition: background 0.3s ease;
	-moz-transition: background 0.3s ease;
	-o-transition: background 0.3s ease;
	transition: background 0.3s ease;
}

.siteimage:hover {
	background: #bbb url(/images/stripe-bg.png);
	position: relative;
	top: -2px;
	
}

/*  COLUMNS  ============================================================================= */

.twocolumns{
	-moz-column-count: 2;
	-moz-column-gap: 2em;
	-webkit-column-count: 2;
	-webkit-column-gap: 2em;
	column-count: 2;
	column-gap: 2em;
  }

/*  BUTTONS  ============================================================================= */


/*  GLOBAL OBJECTS ============================================================================= */

.breaker { clear: both; }

.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/* VENDOR-SPECIFIC ============================================================================= */

html { 
-webkit-overflow-scrolling : touch; 
-webkit-tap-highlight-color : rgb(52,158,219); 
-webkit-text-size-adjust : 100%; 
-ms-text-size-adjust : 100%; }

.clearfix { 
zoom : 1; }

::-webkit-selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

::-moz-selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

::selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }


